## libsocket-msghdr-perl 0.04

=== debian/changelog ===
libsocket-msghdr-perl (0.04-2build1) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:09:33 +0000

libsocket-msghdr-perl (0.04-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control:
    + Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright:
    + Change Copyright-Format 1.0 URL to HTTPS.

  [ Mike Gabriel ]
  * debian/rules:
    + Add get-orig-source rule.
  * debian/copyright:
    + Whitespace cleanup.
  * debian/control:
    + Use https:// URL for Vcs-Browser: field, too.
    + Bump Standards-Version:to 3.9.8. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 23 Jan 2017 12:56:14 +0100

libsocket-msghdr-perl (0.04-1) unstable; urgency=low

  * Initial Release. (Closes: #697049).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 25 Sep 2014 22:56:10 +0200
