=== debian/control ===
Source: libsocket-msghdr-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>
Build-Depends: debhelper (>= 9.20120312~),
 perl
Standards-Version: 3.9.8
Homepage: https://metacpan.org/release/Socket-MsgHdr
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsocket-msghdr-perl.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-perl/packages/libsocket-msghdr-perl.git

Package: libsocket-msghdr-perl
Architecture: any
Depends: ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends},
Description: sendmsg, recvmsg and ancillary data operations
 Socket::MsgHdr provides advanced socket messaging operations via sendmsg and
 recvmsg. Like their C counterparts, these functions accept few parameters,
 instead stuffing a lot of information into a complex structure.
 .
 This structure describes the message sent or received (buf), the peer on the
 other end of the socket (name), and ancillary or so-called control
 information (cmsghdr). This ancillary data may be used for file descriptor
 passing, IPv6 operations, and a host of implemenation-specific extensions.
