=== debian/watch ===
version=4
https://metacpan.org/release/Socket-MsgHdr   .*/Socket-MsgHdr-v?@ANY_VERSION@@ARCHIVE_EXT@$
